defaultPlacement: end
enableVersioning: true
handle: landingPages
name: 'Landing Pages'
previewTargets:
  -
    __assoc__:
      -
        - label
        - 'Primary entry page'
      -
        - urlFormat
        - '{url}'
      -
        - refresh
        - '1'
propagationMethod: all
siteSettings:
  21a1bac2-c185-44d9-94e3-4726317fc0ce: # Geniuses For Hire
    enabledByDefault: true
    hasUrls: true
    template: /pages/landingPage.twig
    uriFormat: 'web-design/{slug}'
type: channel
